Fonction M2SCI
Last update : 02/04/2004

mstr2sci - conversion d'une matrice de chaînes en matrice de caractères

### Calling Sequence

  `a=mstr2sci(txt)`

### Parameters

- `txt` : chaîne de caractères ou matrice de chaînes
- `a` : vecteur ou matrice de caractères

### Description

Cette fonction convertit une chaîne de caractères Scilab en vecteur de caractères. Le résultat est l'équivalent pour Scilab d'une chaîne de caractères Matlab.

Attention : `mstr2sci` ne doit pas être utilisée pour une programmation manuelle.

### See Also

`Chaines_de_caracteres_Matlab-Scilab`,

### Authors

  V.C.